--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766830382.01924'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1766826721.27429'
    into_interval: 1W
    time: '1766826721.38411'
  minmax: 
    max: '1766830381.91952'
    min: '1766748623.08021'
    mtime: '1766826721'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766830381.91952'
    path: 02STAMP
    type: new
  - 
    epoch: '1766829541.92767'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.767.tar.gz
    type: delete
  - 
    epoch: '1766829541.92538'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.767.meta
    type: delete
  - 
    epoch: '1766829541.92244'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.765.meta
    type: delete
  - 
    epoch: '1766829541.91796'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1766829541.90639'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1766829541.84219'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1766829541.75297'
    path: 00whois.xml
    type: new
  - 
    epoch: '1766829541.74294'
    path: 00whois.html
    type: new
  - 
    epoch: '1766829162.09127'
    path: id/W/WD/WDAEMS/CHECKSUMS
    type: new
  - 
    epoch: '1766829160.52723'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1766829158.47613'
    path: id/T/TA/TANIGUCHI/CHECKSUMS
    type: new
  - 
    epoch: '1766829156.40098'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1766829155.08949'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1766829153.62723'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1766829150.85103'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1766829150.19681'
    path: id/M/MR/MRDVT/CHECKSUMS
    type: new
  - 
    epoch: '1766829148.17748'
    path: id/L/LU/LUBELL/CHECKSUMS
    type: new
  - 
    epoch: '1766829147.77478'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1766829147.68714'
    path: id/L/LI/LICHTKIND/CHECKSUMS
    type: new
  - 
    epoch: '1766829146.49753'
    path: id/K/KA/KARMAN/CHECKSUMS
    type: new
  - 
    epoch: '1766829145.7841'
    path: id/J/JO/JOESUF/CHECKSUMS
    type: new
  - 
    epoch: '1766829145.51152'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1766829143.95594'
    path: id/I/IS/ISHIGAKI/CHECKSUMS
    type: new
  - 
    epoch: '1766829141.75597'
    path: id/G/GL/GLBRUNE/CHECKSUMS
    type: new
  - 
    epoch: '1766829140.44627'
    path: id/E/EA/EARLYBEAN/CHECKSUMS
    type: new
  - 
    epoch: '1766829139.05529'
    path: id/D/DA/DAMOG/CHECKSUMS
    type: new
  - 
    epoch: '1766829136.66145'
    path: id/B/BA/BAERGAJ/CHECKSUMS
    type: new
  - 
    epoch: '1766829135.4356'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
  - 
    epoch: '1766828133.01117'
    path: id/S/SH/SHINGO/JQ-Lite-1.66.meta
    type: new
  - 
    epoch: '1766828133.0097'
    path: id/S/SH/SHINGO/JQ-Lite-1.66.readme
    type: new
  - 
    epoch: '1766828132.98784'
    path: id/S/SH/SHINGO/JQ-Lite-1.66.tar.gz
    type: new
  - 
    epoch: '1766827082.36364'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1766827082.33386'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1766827081.98664'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1766827032.7746'
    path: id/S/SH/SHINGO/JQ-Lite-1.65.meta
    type: new
  - 
    epoch: '1766827032.77311'
    path: id/S/SH/SHINGO/JQ-Lite-1.65.readme
    type: new
  - 
    epoch: '1766827032.75423'
    path: id/S/SH/SHINGO/JQ-Lite-1.65.tar.gz
    type: new
  - 
    epoch: '1766824846.34964'
    path: id/S/SH/SHINGO/JQ-Lite-1.64.meta
    type: new
  - 
    epoch: '1766824846.34831'
    path: id/S/SH/SHINGO/JQ-Lite-1.64.readme
    type: new
  - 
    epoch: '1766824846.32626'
    path: id/S/SH/SHINGO/JQ-Lite-1.64.tar.gz
    type: new
  - 
    epoch: '1766823281.86957'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.59.meta
    type: new
  - 
    epoch: '1766823281.86836'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.59.readme
    type: new
  - 
    epoch: '1766823281.85285'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.59.tar.gz
    type: new
  - 
    epoch: '1766823035.86823'
    path: id/S/SH/SHINGO/JQ-Lite-1.63.meta
    type: new
  - 
    epoch: '1766823035.86701'
    path: id/S/SH/SHINGO/JQ-Lite-1.63.readme
    type: new
  - 
    epoch: '1766823035.8464'
    path: id/S/SH/SHINGO/JQ-Lite-1.63.tar.gz
    type: new
  - 
    epoch: '1766820615.46514'
    path: id/S/SH/SHINGO/JQ-Lite-1.62.meta
    type: new
  - 
    epoch: '1766820615.46366'
    path: id/S/SH/SHINGO/JQ-Lite-1.62.readme
    type: new
  - 
    epoch: '1766820615.4391'
    path: id/S/SH/SHINGO/JQ-Lite-1.62.tar.gz
    type: new
  - 
    epoch: '1766817568.20475'
    path: id/S/SH/SHINGO/JQ-Lite-1.61.meta
    type: new
  - 
    epoch: '1766817568.20329'
    path: id/S/SH/SHINGO/JQ-Lite-1.61.readme
    type: new
  - 
    epoch: '1766817568.182'
    path: id/S/SH/SHINGO/JQ-Lite-1.61.tar.gz
    type: new
  - 
    epoch: '1766816231.3532'
    path: id/U/UT/UTASHIRO/App-nup-0.9905.meta
    type: new
  - 
    epoch: '1766816231.35162'
    path: id/U/UT/UTASHIRO/App-nup-0.9905.readme
    type: new
  - 
    epoch: '1766816231.31753'
    path: id/U/UT/UTASHIRO/App-nup-0.9905.tar.gz
    type: new
  - 
    epoch: '1766815923.59229'
    path: id/E/EA/CHECKSUMS
    type: new
  - 
    epoch: '1766814046.60309'
    path: id/J/JO/JOESUF/sealed-v8.6.2_1.tar.gz
    type: new
  - 
    epoch: '1766811862.85887'
    path: id/J/JO/JOESUF/sealed-v8.6.2.meta
    type: new
  - 
    epoch: '1766811862.8576'
    path: id/J/JO/JOESUF/sealed-v8.6.2.readme
    type: new
  - 
    epoch: '1766811862.84182'
    path: id/J/JO/JOESUF/sealed-v8.6.2.tar.gz
    type: new
  - 
    epoch: '1766811137.40029'
    path: id/B/BA/BAERGAJ/Shipment-3.11.meta
    type: new
  - 
    epoch: '1766811137.39829'
    path: id/B/BA/BAERGAJ/Shipment-3.11.readme
    type: new
  - 
    epoch: '1766811137.24907'
    path: id/B/BA/BAERGAJ/Shipment-3.11.tar.gz
    type: new
  - 
    epoch: '1766802995.02915'
    path: id/N/NH/NHORNE/XML-PP-0.07.meta
    type: new
  - 
    epoch: '1766802995.02765'
    path: id/N/NH/NHORNE/XML-PP-0.07.readme
    type: new
  - 
    epoch: '1766802995.01494'
    path: id/N/NH/NHORNE/XML-PP-0.07.tar.gz
    type: new
  - 
    epoch: '1766802203.44117'
    path: id/J/JJ/JJNAPIORK/PAGI-0.001010.meta
    type: new
  - 
    epoch: '1766802203.43963'
    path: id/J/JJ/JJNAPIORK/PAGI-0.001010.readme
    type: new
  - 
    epoch: '1766802203.39345'
    path: id/J/JJ/JJNAPIORK/PAGI-0.001010.tar.gz
    type: new
  - 
    epoch: '1766801027.89731'
    path: id/I/IS/ISHIGAKI/DBD-SQLite-1.77_03.tar.gz
    type: new
  - 
    epoch: '1766800742.35341'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.25.tar.gz
    type: delete
  - 
    epoch: '1766800742.35069'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.25.readme
    type: delete
  - 
    epoch: '1766800742.33536'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.25.meta
    type: delete
  - 
    epoch: '1766794340.5965'
    path: id/T/TA/TANIGUCHI/Number-ZipCode-JP-0.20251226.meta
    type: new
  - 
    epoch: '1766794340.59503'
    path: id/T/TA/TANIGUCHI/Number-ZipCode-JP-0.20251226.readme
    type: new
  - 
    epoch: '1766794340.47214'
    path: id/T/TA/TANIGUCHI/Number-ZipCode-JP-0.20251226.tar.gz
    type: new
  - 
    epoch: '1766794161.92245'
    path: id/M/MR/MRDVT/Time-HiRes-Sleep-Until-0.10.meta
    type: new
  - 
    epoch: '1766794161.92094'
    path: id/M/MR/MRDVT/Time-HiRes-Sleep-Until-0.10.readme
    type: new
  - 
    epoch: '1766794161.90809'
    path: id/M/MR/MRDVT/Time-HiRes-Sleep-Until-0.10.tar.gz
    type: new
  - 
    epoch: '1766793542.21739'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.765.tar.gz
    type: delete
  - 
    epoch: '1766793542.21356'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.761.tar.gz
    type: delete
  - 
    epoch: '1766793542.1919'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.761.meta
    type: delete
  - 
    epoch: '1766791193.0965'
    path: id/E/EA/EARLYBEAN/Map-Tube-Sydney-1.0.0.meta
    type: new
  - 
    epoch: '1766791193.09497'
    path: id/E/EA/EARLYBEAN/Map-Tube-Sydney-1.0.0.readme
    type: new
  - 
    epoch: '1766791193.00168'
    path: id/E/EA/EARLYBEAN/Map-Tube-Sydney-1.0.0.tar.gz
    type: new
  - 
    epoch: '1766790944.01915'
    path: id/P/PE/PEVANS/Devel-MAT-0.54.meta
    type: new
  - 
    epoch: '1766790944.01772'
    path: id/P/PE/PEVANS/Devel-MAT-0.54.readme
    type: new
  - 
    epoch: '1766790943.99385'
    path: id/P/PE/PEVANS/Devel-MAT-0.54.tar.gz
    type: new
  - 
    epoch: '1766789542.27917'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1766785936.78349'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1766783395.86975'
    path: id/W/WD/WDAEMS/BeamerReveal-20251226.2107.meta
    type: new
  - 
    epoch: '1766783395.86809'
    path: id/W/WD/WDAEMS/BeamerReveal-20251226.2107.readme
    type: new
  - 
    epoch: '1766783395.27579'
    path: id/W/WD/WDAEMS/BeamerReveal-20251226.2107.tar.gz
    type: new
  - 
    epoch: '1766782678.48329'
    path: id/J/JJ/JJNAPIORK/PAGI-0.001009.meta
    type: new
  - 
    epoch: '1766782678.48173'
    path: id/J/JJ/JJNAPIORK/PAGI-0.001009.readme
    type: new
  - 
    epoch: '1766782678.43526'
    path: id/J/JJ/JJNAPIORK/PAGI-0.001009.tar.gz
    type: new
  - 
    epoch: '1766780570.15965'
    path: id/W/WD/WDAEMS/BeamerReveal-20251226.2020.meta
    type: new
  - 
    epoch: '1766780570.15815'
    path: id/W/WD/WDAEMS/BeamerReveal-20251226.2020.readme
    type: new
  - 
    epoch: '1766780569.56134'
    path: id/W/WD/WDAEMS/BeamerReveal-20251226.2020.tar.gz
    type: new
  - 
    epoch: '1766779854.75543'
    path: id/W/WD/WDAEMS/BeamerReveal-20251226.2007.meta
    type: new
  - 
    epoch: '1766779854.75387'
    path: id/W/WD/WDAEMS/BeamerReveal-20251226.2007.readme
    type: new
  - 
    epoch: '1766779854.15678'
    path: id/W/WD/WDAEMS/BeamerReveal-20251226.2007.tar.gz
    type: new
  - 
    epoch: '1766777276.40254'
    path: id/L/LU/LUBELL/Business-Legal-0.01.meta
    type: new
  - 
    epoch: '1766777276.40117'
    path: id/L/LU/LUBELL/Business-Legal-0.01.readme
    type: new
  - 
    epoch: '1766777276.39099'
    path: id/L/LU/LUBELL/Business-Legal-0.01.tar.gz
    type: new
  - 
    epoch: '1766773309.21358'
    path: id/D/DA/DAMOG/File-MimeInfo-Simple-0.8.meta
    type: new
  - 
    epoch: '1766773309.21195'
    path: id/D/DA/DAMOG/File-MimeInfo-Simple-0.8.readme
    type: new
  - 
    epoch: '1766773309.19635'
    path: id/D/DA/DAMOG/File-MimeInfo-Simple-0.8.tar.gz
    type: new
  - 
    epoch: '1766771512.1224'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.777.meta
    type: new
  - 
    epoch: '1766771512.10176'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.777.tar.gz
    type: new
  - 
    epoch: '1766767949.76723'
    path: id/N/NH/NHUBBARD/CHECKSUMS
    type: new
  - 
    epoch: '1766767236.30174'
    path: id/A/AJ/AJNN/Video-NRK-Cache-3.02.meta
    type: new
  - 
    epoch: '1766767236.30035'
    path: id/A/AJ/AJNN/Video-NRK-Cache-3.02.readme
    type: new
  - 
    epoch: '1766767236.28903'
    path: id/A/AJ/AJNN/Video-NRK-Cache-3.02.tar.gz
    type: new
  - 
    epoch: '1766765827.43223'
    path: id/J/JO/JOESUF/sealed-v8.6.1.meta
    type: new
  - 
    epoch: '1766765827.43089'
    path: id/J/JO/JOESUF/sealed-v8.6.1.readme
    type: new
  - 
    epoch: '1766765827.41654'
    path: id/J/JO/JOESUF/sealed-v8.6.1.tar.gz
    type: new
  - 
    epoch: '1766763799.32149'
    path: id/K/KA/KARMAN/Template-Plugin-Autoformat-2.78.meta
    type: new
  - 
    epoch: '1766763799.32023'
    path: id/K/KA/KARMAN/Template-Plugin-Autoformat-2.78.readme
    type: new
  - 
    epoch: '1766763799.30438'
    path: id/K/KA/KARMAN/Template-Plugin-Autoformat-2.78.tar.gz
    type: new
  - 
    epoch: '1766760752.59824'
    path: id/P/PL/PLICEASE/CHECKSUMS
    type: new
  - 
    epoch: '1766756872.78732'
    path: id/W/WD/WDAEMS/BeamerReveal-20251226.1345.meta
    type: new
  - 
    epoch: '1766756872.78579'
    path: id/W/WD/WDAEMS/BeamerReveal-20251226.1345.readme
    type: new
  - 
    epoch: '1766756872.18531'
    path: id/W/WD/WDAEMS/BeamerReveal-20251226.1345.tar.gz
    type: new
  - 
    epoch: '1766750574.53872'
    path: id/L/LI/LICHTKIND/App-GUI-Harmonograph-1.02.meta
    type: new
  - 
    epoch: '1766750574.53736'
    path: id/L/LI/LICHTKIND/App-GUI-Harmonograph-1.02.readme
    type: new
  - 
    epoch: '1766750574.52368'
    path: id/L/LI/LICHTKIND/App-GUI-Harmonograph-1.02.tar.gz
    type: new
  - 
    epoch: '1766748623.0963'
    path: id/L/LI/LION/Data-TagDB-v0.12.meta
    type: new
  - 
    epoch: '1766748623.09474'
    path: id/L/LI/LION/Data-TagDB-v0.12.readme
    type: new
  - 
    epoch: '1766748623.08021'
    path: id/L/LI/LION/Data-TagDB-v0.12.tar.gz
    type: new
